<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="RDSHomeListCell">
            <rect key="frame" x="0.0" y="0.0" width="390" height="107"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="390" height="107"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FmJ-d7-FJ0">
                        <rect key="frame" x="20" y="10" width="350" height="87"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="my_home" translatesAutoresizingMaskIntoConstraints="NO" id="ap3-99-qVg">
                                <rect key="frame" x="20" y="30.666666666666664" width="25" height="26"/>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="fN4-0z-DtL">
                                <rect key="frame" x="53" y="22.666666666666668" width="92" height="41.666666666666657"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="山上的家" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eja-hP-dqq">
                                        <rect key="frame" x="0.0" y="0.0" width="92" height="21.666666666666668"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                        <color key="textColor" red="0.23921568630000001" green="0.23921568630000001" blue="0.23921568630000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eBh-Kr-TX6">
                                        <rect key="frame" x="0.0" y="21.666666666666671" width="92" height="20"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_dot_offline" highlightedImage="icon_dot_online" translatesAutoresizingMaskIntoConstraints="NO" id="hyx-6n-2BD">
                                                <rect key="frame" x="0.0" y="6" width="8" height="8"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="8" id="4aV-zO-1be"/>
                                                    <constraint firstAttribute="height" constant="8" id="9zU-ag-nnL"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="在线" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tTS-nf-nNd">
                                                <rect key="frame" x="13.000000000000002" y="3.0000000000000009" width="24.666666666666671" height="14.333333333333336"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                <color key="textColor" red="0.15294117647058825" green="0.1803921568627451" blue="0.23137254901960785" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="hyx-6n-2BD" firstAttribute="centerY" secondItem="eBh-Kr-TX6" secondAttribute="centerY" id="FIq-qn-xet"/>
                                            <constraint firstAttribute="height" constant="20" id="Mde-MX-OAI"/>
                                            <constraint firstItem="hyx-6n-2BD" firstAttribute="leading" secondItem="eBh-Kr-TX6" secondAttribute="leading" id="VZB-5A-VNj"/>
                                            <constraint firstItem="tTS-nf-nNd" firstAttribute="centerY" secondItem="eBh-Kr-TX6" secondAttribute="centerY" id="nXm-eh-aZk"/>
                                            <constraint firstItem="tTS-nf-nNd" firstAttribute="leading" secondItem="hyx-6n-2BD" secondAttribute="trailing" constant="5" id="oxu-9b-aYO"/>
                                        </constraints>
                                    </view>
                                </subviews>
                            </stackView>
                            <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_go" translatesAutoresizingMaskIntoConstraints="NO" id="9G1-3o-vdQ">
                                <rect key="frame" x="322.33333333333331" y="36.666666666666664" width="7.6666666666666856" height="14"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="家庭成员：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="krH-ds-EfP">
                                <rect key="frame" x="244.00000000000003" y="36.333333333333336" width="61.333333333333343" height="14.333333333333336"/>
                                <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.94474679230000003" green="0.96078354119999998" blue="0.96078544860000004" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <constraints>
                            <constraint firstItem="ap3-99-qVg" firstAttribute="leading" secondItem="FmJ-d7-FJ0" secondAttribute="leading" constant="20" id="0Ix-Cx-nQd"/>
                            <constraint firstItem="krH-ds-EfP" firstAttribute="centerY" secondItem="FmJ-d7-FJ0" secondAttribute="centerY" id="4Jc-3y-pvl"/>
                            <constraint firstItem="9G1-3o-vdQ" firstAttribute="centerY" secondItem="FmJ-d7-FJ0" secondAttribute="centerY" id="Bl5-wL-iWC"/>
                            <constraint firstItem="fN4-0z-DtL" firstAttribute="centerY" secondItem="FmJ-d7-FJ0" secondAttribute="centerY" id="LRU-29-8Fp"/>
                            <constraint firstItem="9G1-3o-vdQ" firstAttribute="leading" secondItem="krH-ds-EfP" secondAttribute="trailing" constant="17" id="d4k-D8-4Tn"/>
                            <constraint firstAttribute="trailing" secondItem="9G1-3o-vdQ" secondAttribute="trailing" constant="20" id="ltk-1a-CRc"/>
                            <constraint firstItem="ap3-99-qVg" firstAttribute="centerY" secondItem="FmJ-d7-FJ0" secondAttribute="centerY" id="qLA-mc-OCd"/>
                            <constraint firstItem="fN4-0z-DtL" firstAttribute="leading" secondItem="ap3-99-qVg" secondAttribute="trailing" constant="8" symbolic="YES" id="z4y-f7-QGl"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="10"/>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="FmJ-d7-FJ0" secondAttribute="trailing" constant="20" id="RjR-GW-7jf"/>
                    <constraint firstItem="FmJ-d7-FJ0" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="Ucd-V2-plk"/>
                    <constraint firstItem="FmJ-d7-FJ0" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="mhI-Q6-fH7"/>
                    <constraint firstAttribute="bottom" secondItem="FmJ-d7-FJ0" secondAttribute="bottom" constant="10" id="pkN-dP-29X"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="aW0-zy-SZf"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="memberLab" destination="krH-ds-EfP" id="L2U-zx-XEb"/>
                <outlet property="nameLab" destination="eja-hP-dqq" id="cog-Ur-gTf"/>
                <outlet property="onlineImg" destination="hyx-6n-2BD" id="61v-Hy-H2H"/>
                <outlet property="onlineLab" destination="tTS-nf-nNd" id="tSC-9v-ZnK"/>
            </connections>
            <point key="canvasLocation" x="138.93129770992365" y="-1.0563380281690142"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="icon_dot_offline" width="8" height="8"/>
        <image name="icon_dot_online" width="8" height="8"/>
        <image name="icon_go" width="7.6666665077209473" height="14"/>
        <image name="my_home" width="25" height="26"/>
    </resources>
</document>
